Перейти до основного вмісту
DELL / PRODUCT DOSSIER

DELL PowerConnect 5424P

DELL PowerConnect 5424P 13577426 Switch
SKU: 13577426

DELL PowerConnect 5424P, Gözetilmiş, L2

Переглянути специфікації

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Ємність маршрутизації/коммутації
48 Gbit/s
Авто MDI/MDI-X
Так
Обсяг обробки
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Пошук IGMP
Підтримка 10G
Hayir
Підтримка Power over Ethernet Poe
Hayir
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3I, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Фільтрація MAC-адреси
Кількість портів SFP/SFP+
4
Контактний шар
Підтримка SSH/SSL
Так
Список контролю з'єднання ACL
Кількість слотів для модулів SFP
Колір продукту
Протоколи Fibre Channel
Telnet, HTTP, HTTPS/SSL, SSH, SNMP
Протоколи керування
SNMPv1, SNMP v2c, RMON, TFTP, CLI, Telnet, SNTP, BootP/DHCP
Категорія
Ağ Anahtarları
Категорія
Ağ Anahtarları
Авто MDI MDI-X
Бренд
DELL
Бренд
DELL
Вага
Веб-керування
Внутрішня пам'ять
Дата виробництва
Дата додавання до системи
2011-01-04
Дзеркалення шлюзу з'єднання
Діапазон робочих температур
0 - 45 °C
Діапазон робочих температур T T
32 - 113 °F
Діапазон робочої вологості
10 - 90%
Діапазон температур зберігання Цельсія
Керування потоком публікацій
Кеш пакунку
Кластеризація з'єднань
Код продукту
13577426
Кількість VLAN
Кількість портів SFP-SFP
4
Максимальна швидкість передачі даних
Мережевий інтерфейс
Gigabit Ethernet
Метод перевірки
RADIUS, TACACS+
Назва продукту
PowerConnect 5424P
Назва продукту
PowerConnect 5424P
Непрацюча вологість
Продані ринки
SE, NL, GB
Пропускна здатність транзитного маршрутизації
Протокол з'єднання даних
Ethernet
Підключення живлення
Підтримка Jumbo-фреймів
Підтримка MIB
FC 1213 MIB II, RFC 1215, RFC 1286, RFC 1442 SMIv2, RFC 1451, RFC 1492 TACACS+, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863, Dell 5424
Підтримка SSH SSL
Так
Підтримка керування Akis
Підтримка мультикасту
Так
Розмір таблиці адрес
Розміри Gxdxy
Серія продукту
Статична безпека портів
Так
Стекуваний
Так
Технологія підключення
Провідний
Тип клавіші
Тривалість дерева протоколу
Флеш-пам'ять
Швидкість даних
10/100/1000 Mbps
DELL PowerConnect 5424P 13577426 Switch